Inhoud

# Functie CCur

Converteert een tekenreeks of numerieke expressie naar een valuta-expressie. De taalinstelling wordt gebruikt voor decimale scheidingstekens en valutasymbolen.

### Syntaxis:

    CCur(Expression As Variant) As Currency

### Retourtype:

Valuta

### Parameters:

Expression: Een tekenreeks of numerieke uitdrukking die u naar een getal wilt converteren.
CCur(EMPTY) geeft 0 terug.

### Foutcodes:

5 Ongeldige aanroep van procedure

6 Overloop

### Voorbeeld:

      Sub CCur_example
          Print CCur( expression := 145.279 * "654" )
          Print CCur( -258.0421E+02 )
      End Sub

Verwante onderwerpen

Functie CBool

Functie CByte

Functie CDate

Functie CDbl

Functie CDec

Functie CInt

Functie CLng

Functie CSng

Functie CStr